import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PinMarkerComponent } from './pin-marker.component';

describe('PinmarkerComponent', () => {
  let component: PinMarkerComponent;
  let fixture: ComponentFixture<PinMarkerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PinMarkerComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PinMarkerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
